# Rust Domain Lib

This project is only for testing to see how it's possible to implement DDD in rust using module.

This is only the core module that containt the business logic.

This module need to be imported in other project as a base and only validator for business logic.